<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="MEMNITE_TITLE" />
		<FILENAME text="Memnite" />
		<ARTID value="81920058" />
		<FRAMECOLOUR name="A" />
		<COLOR value="A" />
		<ARTIST name="Svetlin Velinov" />
		<SUB_TYPE metaname="Construct" />
		<CASTING_COST cost="{0}" />
		<CARDNUMBER value="174" />
		<POWER value="1" />
		<TOUGHNESS value="1" />
		<FLAVOURTEXT text="MEMNITE_FLAVOUR" />
		<TYPE metaname="Artifact" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="SOM" />
		<RARITY metaname="uncommon" />
	</CARD>
</MULTICARDS>
